.dp-cur, .chip dt, .te, .te-t, .te-rev-s, .rb-n, .rb-i, .agenda, .event-title{
white-space:normal !important;
color: #999999;
}
.view-cap, .view-container-border { background-color: #ffffff;}
.wk-weektop, .wk-dummyth { background-color: #333;}
.wk-dayname {
	color: #ddd;
	font-weight: bold;
}
.wk-today {
	color: #fff;
	font-weight: bold;
	border: 1px solid #00A651;
	background-color: #00A651;
}
.tg-today { background-color: #DCFFD7;}
.st-bg-today, .st-bg-td-first {
	background: #DCFFD7;
	background-color:#DCFFD7;
	border-left: 1px solid #00A651;
	border-right: 1px solid #00A651;
}
.tg-col-today { border-left: 1px solid #00A651;}
#agenda-underflow-bottom1 {height:0px !important; overflow:hidden; color:rgba(0,0,0,0);Display:none;}
#agenda-underflow-top1 {height:0px !important; overflow:hidden; color:rgba(0,0,0,0);Display:none;}
.agenda-more {color:rgba(0,0,0,0);}
.agenda .date-label {background: #F9F9F9;color: #999999;}
.agenda .event {border-top: 1px solid #E9EAEB;}
.agenda .day {border-bottom: 1px solid #E9EAEB;}
.agenda .underflow-top {border-bottom: 1px solid #E9EAEB;}
.subscribe-image{width:0px;height:0px;border:0px;}
.view-cap, .view-container-border {padding: 0;height: 0;}
.loading{height:0px !important; overflow:hidden; color:rgba(0,0,0,0);Display:none;}
.agenda .date-label, .agenda .underflow-bot, .agenda .underflow-top {
padding: .2em 0em;
}
.agenda .event-details, .agenda .event-summary, .agenda .event-summary-expanded {
margin: .3em 0em;
}
.event-links { height:0px !important; overflow:hidden; color:rgba(0,0,0,0);Display:none; }
.agenda .event-title {color: #2D961B !important;}
.event-details-label {color:#999999 !important;}
.agenda .date-label  {font-weight:normal !important;}
